Subject: Wishlist
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jul 93 12:46:25 BST

Here's my list of things I would like to have when I'm
programming in E:

MAJOR

* Object Oriented support (already planned anyway, I think)
* Ability to break code into units like Pascal
* Ability to include files for graphics/sound at the
  command line
* Proper object support, so I can use
  window.userport.sigbit

MINOR

* Some way of specifying more than one variable of a given
  type, e.g. instead of A:INT,B:INT,C:INT use A;B;C:INT
* Some way of saving register values for programming hooks
* Don't know if there's a reason for this, but some E
  module object names appear to be different, e.g. mp
  instead of msgport, sigbit instead of mp_sigbit

Remember, these are just suggestions

Dave.